.tab_label {
	font-size: 12px;
	white-space: nowrap;
}

* {
	font-family: "PingFangSC-Regular", "Microsoft Yahei", "Helvetica Neue",
		Helvetica, Arial, sans-serif ! important;
	color: #666;
}

body {
	background: #f5f5f5;
}

input {
	font-size: 12px;
	padding: 4px 0 3px 10px;
}

.glyphicon {
	font-family: 'Glyphicons Halflings' ! important;
}

label {
	margin-bottom: 0;
}

.background-col-org {
	background: #ff6c38;
}

.background-col-green {
	background: #68c04a;
}

.background-col-grey {
	background: #999;
}

.common_exit {
	position: relative;
	float: right;
	margin-right: 8px;
	margin-top: 6px;
	cursor: pointer;
}

.font-col-green {
	color: #68c04a;
}

.font-col-white {
	color: #fff;
}

.font-col-org {
	color: #ff6c38;
}

.table_tit {
	border: 1px solid #ddd;
	background: #EAF6F5;
	overflow: hidden;
}

.table_content {
	overflow: hidden;
	background: #fff;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	font-size: 12px;
}

.btnz {
	cursor: pointer;
	white-space: nowrap;
}

.btnz_orgs:hover {
	color: #444;
	background: #d95c30;
}

.btnz_org {
	padding: 4px 12px;
	border-radius: 3px;
	background: #ff6c38;
	color: #fff;
	text-align: center;
	font-size: 12px;
	white-space: nowrap;
}

.btnz_org:hover {
	color: #fff;
	background: #d95c30;
}

.btnz_green {
	padding: 4px 12px;
	border-radius: 3px;
	background: #68c04a;
	color: #fff;
	text-align: center;
	font-size: 12px;
	white-space: nowrap;
}

.btnz_green:hover {
	color: #fff;
	background: #55AA00;
}

.btnz_org_big:hover {
	color: #fff;
	background: #d95c30;
}

.btnz_grey {
	padding: 4px 12px;
	border-radius: 3px;
	background: #BBB;
	color: #fff;
	text-align: center;
	font-size: 12px;
}

.btnz_org_big {
	padding: 0 14px;
	height: 28px;
	line-height: 28px;
	border-radius: 3px;
	background: #ff6c38;
	color: #fff;
	text-align: center;
	font-size: 12px;
}

.btnz_grey_big {
	padding: 0 14px;
	height: 28px;
	line-height: 28px;
	border-radius: 3px;
	background: #BBB;
	color: #fff;
	text-align: center;
	font-size: 12px;
}

.model {
	display: none;
	font-size: 14px;
}

.model_textBack {
	position: fixed;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	z-index: 99998;
}
/*没有被使用到，所以屏蔽*/
/* .model_textBack_1{
	position: fixed;
	opacity: 0.5;
	width:100%;
	height:100%;
	background: #000;
	top:0px;
	left:0px;
	z-index: 99998;
} */
.model_textPage {
	position: relative;
	background: #fff;
	max-height: calc(100vh - 24px * 2);
	overflow-x: hidden;
	overflow-y: auto;
}

.model_page {
	z-index: 99999;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: fixed;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.model_page.model {
	display: none;
	font-size: 14px;
}

/* .model_page>div {
	 display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
} */
.common_div {
	background: #fff;
	word-break: break-all;
}

.common_bodyStyle {
	width: 100%;
	background: #68c04a;
	height: 30px
}

.model_msg {
	display: none;
	font-size: 14px;
}

.model_msgBack {
	position: fixed;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	z-index: 9999998;
}

.model_msgPage {
	background: #fff;
	z-index: 9999999;
	overflow: hidden;
	position: fixed;
	left: 0;
	right: 0;
	top: 50%;
	margin: 0 auto;
}

.model_class {
	display: none;
}

.model_classBack {
	position: fixed;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	/* z-index: 9999998; */
	z-index: 998;
}

.model_classPage {
	position: fixed;
	background: #fff;
	/*   z-index: 9999999; */
	z-index: 999;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 0px;
}

.msg_text {
	color: #fff;
	margin-top: 5px;
	float: left;
	padding-left: 16px;
}

.test_div {
	padding: 15px 5px;
	background: #fff;
	text-align: center;
}

.test_div>p {
	margin-bottom: 5px;
}

.login_div {
	padding: 10px 5px;
	background: #fff;
	text-align: center;
}

.common_text {
	color: #fff;
	margin-left: 5px;
	width: 30%;
	margin-top: 7px;
	float: left;
	padding-left: 16px;
}

.common_close, .common_close3, .common_close2, .common_close1 {
	float: right;
	margin-top: 2px;
	margin-right: 5px;
	color: #fff;
	cursor: pointer;
	height: 26px;
	text-align: center;
	width: 20px;
}

.form-control[readonly] {
	background: #fff;
	font-size: 12px;
	height: 28px;
	padding: 4px 10px;
	border: 1px solid #ddd;
	border-radius: 2px;
	border-right: 0;
}

.input-group-addon {
	background: #fff;
	font-size: 12px;
	border: 1px solid #ddd;
	border-radius: 2px;
	padding: 6px;
}

.template {
	display: none;
}

.alert_div {
	font-size: 12px;
	margin: 5px 0px;
	overflow: hidden;
	text-align: center;
}

.alert_ok {
	float: right;
	margin: 0 10px 0 0;
}

.alert_cancel {
	float: right;
	margin: 0 10px 0 0;
}

.prompt_ok {
	display: inline-block;
	margin: 0 10px;
	width: 66px;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
	font-size: 12px;
}

.prompt_cancel {
	display: inline-block;
	margin: 0 10px;
	width: 66px;
	height: 26px;
	line-height: 26px;
	vertical-align: middle;
	font-size: 12px;
}

.prompt_img_common {
	margin: auto;
	margin-top: 40px;
	width: 52px;
	height: 52px;
	background-image: url(../images/overdue_prompt.png);
	background-repeat: no-repeat;
	background-size: 52px 52px;
}

.subject_alert_div {
	margin-bottom: 10px;
	overflow: hidden;
}

.subject_alert_ok {
	float: right;
}

.subject_alert_cancel {
	float: right;
	margin: 0 10px;
}

.label_check, .label_radio {
	display: inline-block;
	cursor: pointer;
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

.label_check {
	background: url(../images/checkbox_off.png) no-repeat;
}

label.c_on {
	background: url(../images/checkbox_on.png) no-repeat;
}

.label_radio {
	background: url(../images/radio_off.png) no-repeat;
}

label.r_on {
	background: url(../images/radio_on.png) no-repeat;
}

.label_check input, .label_radio input {
	opacity: 0;
	cursor: pointer;
}

.model_1 {
	display: none;
}

.model1 {
	display: none;
	font-size: 14px;
}

.model2 {
	display: none;
	font-size: 14px;
}

.model_textBack1 {
	position: fixed;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	z-index: 999999;
}

.model_textBack2 {
	position: fixed;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	z-index: 999997;
}

.model_textPage1 {
	position: relative;
	background: #fff;
	max-height: calc(100vh - 24px * 2);
	overflow-x: hidden;
	overflow-y: auto;
	animation: animations-fadeInUp-3KKK .3s cubic-bezier(.25, .1, .35, 1)
		both;
}

.model_page1 {
	z-index: 999999;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: fixed;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.model_page1.model1 {
	display: none;
	font-size: 14px;
}

.model_textPage2 {
	position: relative;
	background: #fff;
	max-height: calc(100vh - 24px * 2);
	overflow-x: hidden;
	overflow-y: auto;
	animation: animations-fadeInUp-3KKK .3s cubic-bezier(.25, .1, .35, 1)
		both;
}

.model_page2 {
	z-index: 999998;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	position: fixed;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.model_page2.model2 {
	display: none;
	font-size: 14px;
}

.common_div1 {
	background: #fff;
	word-break: break-all;
}

.common_div2 {
	background: #fff;
	word-break: break-all;
}

.common_bodyStyle1 {
	width: 100%;
	background: #68c04a;
	height: 30px
}

.common_bodyStyle2 {
	width: 100%;
	background: #68c04a;
	height: 30px
}

.common_text1 {
	color: #fff;
	margin-left: 5px;
	width: 30%;
	margin-top: 7px;
	float: left;
	padding-left: 16px;
}

.common_text2 {
	color: #fff;
	margin-left: 5px;
	width: 30%;
	margin-top: 7px;
	float: left;
	padding-left: 16px;
}

.loading_back {
	position: fixed;
	opacity: 0.4;
	width: 100%;
	height: 100%;
	background: #fff;
	top: 0px;
	left: 0px;
	z-index: 9999998;
	filter: grayscale(100%);
}

.loading_page {
	position: fixed;
	padding: 8px;
	overflow: hidden;
	top: 45%;
	left: 45%;
	z-index: 9999999;
}

.loading {
	display: none;
}

.form-control {
	padding: 2px;
}

.kwindow_alert_content {
	overflow: hidden;
	text-align: center;
	margin: 20px 20px;
	width: 280px;
	min-height: 40px;
}

.model_kwindow {
	display: none;
}

.modelSubject {
	display: none;
}

.model_textBackSubject {
	position: fixed;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	z-index: 999999;
}

.model_textPageSubject {
	background: #fff;
	z-index: 999999;
	overflow: hidden;
	position: fixed;
	left: 0;
	right: 0;
	top: 50%;
	margin: 0 auto;
}

.common_bodyStyleSubject {
	width: 100%;
	background: #68c04a;
	height: 30px
}

.common_textSubject {
	color: #fff;
	margin-left: 5px;
	width: 30%;
	margin-top: 7px;
	float: left;
	padding-left: 16px;
}

.small_ding:hover {
	border: 1px solid #68c04a;
	background: white;
	border-radius: 12px 12px 12px 12px;
	cursor: auto;
}

.small_ding {
	background: no-repeat;
	border: 0px solid #68c04a;
	border-radius: 5px 5px 5px 5px;
	overflow: hidden;
	cursor: pointer;
	height: 35px;
	width: 35px;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}

.s_li {
	list-style: none;
	list-style-image: url("../images/yuandian.png");
}

.images_first {
	position: relative;
	float: left;
	display: block;
	margin-left: 17px;
	margin-top: 18px;
}

.li_cont {
	position: relative;
	float: left;
	display: block;
	margin-top: 10px;
	margin-left: 8px;
	margin-right: 30px;
}
/* tab样式 */
.tab_title {
	height: 38px;
	float: left;
	cursor: pointer;
}

.tab_item {
	float: left;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	margin-right: 5px;
	padding: 10px 20px 10px 20px;
	text-align: center;
	background: white;
}

.tab_item_active {
	float: left;
	border-top: 1px solid #eee;
	border-right: 1px solid #eee;
	border-left: 1px solid #eee;
	margin-right: 5px;
	padding: 10px 20px 10px 20px;
	text-align: center;
	background: #ff6c38;
}

.pagination>li {
	cursor: pointer;
}

.afile {
	position: relative;
	display: inline-block;
	background: #ff6c38;
	border-radius: 3px;
	padding: 4px 12px;
	overflow: hidden;
	color: #fff;
	text-decoration: none;
	text-indent: 0;
	line-height: 17 px;
}

.afile input {
	position: absolute;
	font-size: 100px;
	right: 0;
	top: 0;
	opacity: 0;
	cursor: pointer;
}

.afile:hover {
	color: #fff;
	background: #d95c30;
	text-decoration: none;
}

.afile_green {
	position: relative;
	display: inline-block;
	background: #68c04a;
	border-radius: 3px;
	padding: 4px 12px;
	overflow: hidden;
	color: #fff;
	text-decoration: none;
	text-indent: 0;
	line-height: 17 px;
}

.afile_green input {
	position: absolute;
	font-size: 100px;
	right: 0;
	top: 0;
	opacity: 0;
	cursor: pointer;
}

.afile_green:hover {
	color: #fff;
	background: #55AA00;
	text-decoration: none;
}

.aimgfile {
	position: relative;
	display: inline-block;
	border-radius: 3px;
	overflow: hidden;
	text-decoration: none;
	text-indent: 0;
	line-height: 17 px;
}

.aimgfile input {
	position: absolute;
	font-size: 100px;
	right: 0;
	top: 0;
	opacity: 0;
	cursor: pointer;
}

.uploading_back {
	position: fixed;
	opacity: 0.1;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	z-index: 9999998;
}

.uploading {
	display: none;
}

.detail_content_click {
	overflow: hidden;
	margin-top: 15px;
	transform: scale(1);
	transition: all 1s ease 0s;
	-webkit-transform: scale(1);
	-webkit-transform: all 1s ease 0s;
}

.detail_content_click:HOVER {
	margin-top: 15px;
	transform: scale(1.3);
	transition: all 1s ease 0s;
	-webkit-transform: scale(1.3);
	-webkit-transform: all 1s ease 0s;
}

.icon_teachingPlan {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -66px -68px;
	background-size: 1000px;
}

.icon_teachInteraction {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -224px -68px;
	background-size: 1000px;
}

.icon_homework {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -383px -67px;
	background-size: 1000px;
}

.icon_task {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -540px -65px;
	background-size: 994px 450px;
}

.icon_competition {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -700px -65px;
	background-size: 994px 450px;
}

.icon_askforleave {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -865px -64px;
	background-size: 1000px;
}

.icon_lc_tps012 {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -64px -435px;
	background-size: 1000px;
}

.icon_discoveryClass {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -863px -319px;
	background-size: 1000px;
}

.icon_classRoom {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -64px -194px;
	background-size: 1000px;
}

.icon_notice {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -225px -194px;
	background-size: 1000px;
}

.icon_vote {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -384px -194px;
	background-size: 1000px;
}

.icon_resource {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -544px -194px;
	background-size: 1000px;
}

.icon_growthValue {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -703px -194px;
	background-size: 1000px;
}

.icon_rank {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -863px -194px;
	background-size: 1000px;
}

.icon_administration {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -64px -320px;
	background-size: 1000px;
}

.icon_homework_supervise {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -222px -320px;
	background-size: 1000px;
}

.icon_notice_supervise {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -384px -320px;
	background-size: 1000px;
}

.icon_tribe {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -543px -320px;
	background-size: 1000px;
}

.icon_bbs {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -702px -320px;
	background-size: 1000px;
}

.icon_findLesson {
	width: 70px;
	height: 55px;
	background-image: url(../images/click_icon_all.png);
	background-repeat: no-repeat;
	background-position: -543px -431px;
	background-size: 1000px;
}

.detail_img {
	/* width: 30%;
  	height: 70px; */
	margin-left: 30%;
	text-align: center;
	margin-top: 10px;
}

.model_intro {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #000;
	top: 0px;
	left: 0px;
	z-index: 999999;
	display: none;
	background-color: rgba(0, 0, 0, 0.5);
}

.parentIntro_step1 {
	margin: 0 auto;
	background-image: url(../images/parentIntro_step1.png);
	background-size: 1180px 78px;
	width: 1180px;
	height: 78px;
}

.parent_intro_next {
	background-image: url(../images/intro_next.png);
	background-size: 139px 40px;
	width: 139px;
	height: 40px;
	position: relative;
	margin-left: 280px;
	top: 100px;
}

.parent_intro_prev {
	background-image: url(../images/intro_prev.png);
	background-size: 139px 40px;
	width: 139px;
	height: 40px;
	position: relative;
	margin-left: 140px;
	top: 100px;
}

.parent_intro_finish {
	background-image: url(../images/intro_finish.png);
	background-size: 148px 58px;
	width: 148px;
	height: 58px;
	margin-left: 340px;
	margin-top: 50px;
	float: left;
}

.parentIntro_step2 {
	margin: 0 auto;
	background-image: url(../images/parentIntro_step2.png);
	background-size: 1180px 78px;
	width: 1180px;
	height: 78px;
	display: none;
}

.teacher_intro_next {
	background-image: url(../images/intro_next.png);
	background-size: 139px 40px;
	width: 139px;
	height: 40px;
}

.teacher_intro_prev {
	background-image: url(../images/intro_prev.png);
	background-size: 139px 40px;
	width: 139px;
	height: 40px;
}

.teacher_intro_next_step1 {
	position: relative;
	margin-left: 720px;
	top: 200px;
}

.teacher_intro_prev_step2 {
	position: relative;
	margin-left: 700px;
	top: 180px;
}

.teacher_intro_next_step2 {
	margin-left: 870px;
	margin-top: 140px;
	float: left;
}

.teacher_intro_prev_step3 {
	position: relative;
	margin-left: 660px;
	top: 250px;
}

.teacher_intro_next_step3 {
	margin-left: 820px;
	margin-top: 210px;
	float: left;
}

.teacher_intro_prev_step4 {
	position: relative;
	margin-left: 680px;
	top: 160px;
}

.teacher_intro_next_step4 {
	margin-left: 840px;
	margin-top: 120px;
	float: left;
}

.teacher_intro_prev_step5 {
	position: relative;
	margin-left: 840px;
	top: 260px;
}

.teacher_intro_finish {
	background-image: url(../images/intro_finish.png);
	background-size: 148px 58px;
	width: 148px;
	height: 58px;
	float: left;
	/* margin-top: 210px;
	margin-left: 1020px; */
	margin-left: 840px;
	margin-top: 110px;
}

.intro_close {
	/* margin: 0 auto; */
	background-image: url(../images/intro_close.png);
	background-size: 32px 32px;
	width: 32px;
	height: 32px;
}

.teacherIntro_step1 {
	margin: 0 auto;
	background-image: url(../images/teacherIntro_step1.png);
	background-size: 1200px 146px;
	width: 1200px;
	height: 146px;
	margin-top: 500px;
}

.teacherIntro_step2 {
	margin: 0 auto;
	background-image: url(../images/teacherIntro_step2.png);
	background-size: 1200px 146px;
	width: 1200px;
	height: 146px;
	margin-top: 510px;
	display: none;
}

.teacherIntro_step3 {
	margin: 0 auto;
	background-image: url(../images/teacherIntro_step3.png);
	background-size: 1200px 219px;
	width: 1200px;
	height: 219px;
	margin-top: 510px;
	display: none;
}

.teacherIntro_step4 {
	margin: 0 auto;
	background-image: url(../images/teacherIntro_step4.png);
	background-size: 1200px 144px;
	width: 1200px;
	height: 144px;
	margin-top: 650px;
	display: none;
}

.teacherIntro_step5 {
	margin: 0 auto;
	background-image: url(../images/teacherIntro_step5.png);
	background-size: 1200px 215px;
	width: 1200px;
	height: 215px;
	margin-top: 200px;
	display: none;
}

.student_intro_next {
	background-image: url(../images/intro_next.png);
	background-size: 139px 40px;
	width: 139px;
	height: 40px;
}

.student_intro_prev {
	background-image: url(../images/intro_prev.png);
	background-size: 139px 40px;
	width: 139px;
	height: 40px;
}

.student_intro_next_step1 {
	position: relative;
	margin-left: 720px;
	top: 200px;
}

.student_intro_prev_step2 {
	position: relative;
	margin-left: 240px;
	top: 100px;
}

.student_intro_next_step2 {
	margin-left: 410px;
	margin-top: 60px;
	float: left;
}

.student_intro_prev_step3 {
	position: relative;
	margin-left: 600px;
	top: 180px;
}

.student_intro_next_step3 {
	margin-left: 770px;
	margin-top: 141px;
	float: left;
}

.student_intro_prev_step4 {
	position: relative;
	margin-left: 640px;
	top: 160px;
}

.student_intro_next_step4 {
	margin-left: 810px;
	margin-top: 120px;
	float: left;
}

.student_intro_prev_step5 {
	position: relative;
	margin-left: 710px;
	top: 180px;
}

.student_intro_finish {
	background-image: url(../images/intro_finish.png);
	background-size: 148px 58px;
	width: 148px;
	height: 58px;
	float: left;
	margin-top: 130px;
	margin-left: 890px;
}

.studentIntro_step1 {
	margin: 0 auto;
	background-image: url(../images/studentIntro_step1.png);
	background-size: 1200px 170px;
	width: 1200px;
	height: 170px;
	margin-top: 280px;
	display: none;
}

.studentIntro_step2 {
	margin: 0 auto;
	background-image: url(../images/studentIntro_step2.png);
	background-size: 1200px 66px;
	width: 1200px;
	height: 66px;
	margin-top: 440px;
}

.studentIntro_step3 {
	margin: 0 auto;
	background-image: url(../images/studentIntro_step3.png);
	background-size: 1200px 128px;
	width: 1200px;
	height: 128px;
	margin-top: 280px;
	display: none;
}

.studentIntro_step4 {
	margin: 0 auto;
	background-image: url(../images/studentIntro_step4.png);
	background-size: 1200px 124px;
	width: 1200px;
	height: 124px;
	margin-top: 280px;
	display: none;
}

.studentIntro_step5 {
	margin: 0 auto;
	background-image: url(../images/studentIntro_step5.png);
	background-size: 1200px 124px;
	width: 1200px;
	height: 124px;
	margin-top: 390px;
	display: none;
}

.lc_pv001_pre, .lc_pv001_next, .lc_pv001_rotate_right {
	width: 50px;
	height: 50px;
	cursor: pointer;
}
/* #new_pvImg{
	transform:rotate(90deg);
} */
.answer_div {
	border-radius: 2px;
	z-index: 10000000;
	position: fixed;
	/* width: 500px; */
	height: 300px;
	right: 0px;
	top: 200px;
	/* background: wheat; */
	animation: mymove 1s 1 forwards;
	-webkit-animation: mymove 1s 1 forwards; /*Safari and Chrome*/
	animation-timing-function: cubic-bezier(0.39, 0.42, 0.61, 0.98);
	-webkit-animation-timing-function: cubic-bezier(0.39, 0.42, 0.61, 0.98);
}

@
keyframes mymove {
	from {width: 0px;
}

to {
	width: 500px;
	background: white;
}

}
@
-webkit-keyframes mymove /*Safari and Chrome*/ {
	from {width: 0px;
}

to {
	width: 500px;
	background: white;
}

}
.dlg_answer_blank {
	width: 100%;
	height: 100%;
}

.dlg_answer_text {
	width: 100%;
	height: 100%;
}

.dlg_textarea {
	width: 100%;
	height: 100%;
	resize: none;
	font-size: 12px;
	padding: 5px 5px;
	overflow-x: hidden;
	overflow-y: auto;
	outline: none;
}

.dlg_answer_btn_div {
	background: white;
	/* border: 1px solid #ddd; */
	border-radius: 3px;
	width: 100%;
	height: 11%;
}

.dlg_answer_btn {
	display: inline-block;
	width: 70px;
	background: #80cd65;
	text-align: center;
	margin: 5px;
	border: 1px solid #ddd;
	border-radius: 3px;
	position: relative;
	float: right;
	cursor: pointer;
	color: white;
}

.dlg_answer_btn:hover {
	background: #09980f;
	color: black;
}
/*弹性布局*/
.display_flex {
	display: -webkit-box; /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box; /* Firefox 17- */
	display: -webkit-flex;
	/* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex; /* Firefox 18+ */
	display: -ms-flexbox; /* IE 10 */
	display: flex;
	/* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
}

.model_sft_close {
	/* 	display:none; */
	font-size: 40px;
	right: -85px;
	color: rgb(254, 186, 27);
	float: right;
	cursor: pointer;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .5s;
}

.model_sft_close:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	transition: .5s;
}

.tp001_model_sft_btn {
	display: none;
	background-image: url(../images/lc_ac_anniu.png);
	background-size: 180px 55px;
	width: 180px;
	height: 55px;
	position: absolute;
	bottom: -80px;
	left: 105px;
	cursor: pointer;
}

.tp001_model_sft_headImg {
	width: 280px;
	height: 280px;
	margin: 0 auto;
	position: fixed;
}

.model_sft_headImg {
	/* width: 280px;
    height: 280px;
    margin: 0 auto; */
	position: fixed;
}

.tp001_model_sft_headImg>img {
	width: 150px;
	height: 150px;
	border: 4px solid #febb1c;
	border-radius: 75px;
	z-index: 1;
	position: relative;
	top: -213px;
	left: 239px;
}

.model_sft_headImg>img {
	width: 280px;
	height: 280px;
	border: 4px solid #febb1c;
	border-radius: 140px;
	z-index: 1;
	position: relative;
	top: -290px;
	left: -5px;
}

.model_sft {
	position: relative;
}

.model_sft_main {
	margin: 0 auto;
	background-image: url(../images/lc_ac_cong.png);
	background-size: 400px 280px;
	width: 400px;
	height: 280px;
	margin-top: 250px;
	position: relative;
	z-index: 2;
	/*   border: 1px solid #ccc; */
}

.model_sft_main_100 {
	margin: 0 auto;
	background: url(../images/studentcolors.jpg) no-repeat;
	background-position: -43px -85px;
	background-size: 380%;
	width: 400px;
	height: 218px;
	margin-top: 19px;
	position: relative;
	z-index: 2;
}

.model_sft_main_88 {
	margin: 0 auto;
	background: url(../images/studentcolors.jpg) no-repeat;
	background-position: -90px 0px;
	background-size: 400px 280px;
	width: 400px;
	height: 280px;
	margin-top: 250px;
	position: relative;
	z-index: 2;
}

.model_sft_main_68 {
	margin: 0 auto;
	background: url(../images/studentcolors.jpg) no-repeat;
	background-position: -90px 0px;
	background-size: 400px 280px;
	width: 400px;
	height: 280px;
	margin-top: 250px;
	position: relative;
	z-index: 2;
}

.model_sft_main_55 {
	margin: 0 auto;
	background: url(../images/studentcolors.jpg) no-repeat;
	background-position: -90px 0px;
	background-size: 400px 280px;
	width: 400px;
	height: 280px;
	margin-top: 250px;
	position: relative;
	z-index: 2;
}

.model_sft_main_bc {
	margin: 0 auto;
	background: white;
	width: 630px;
	height: 340px;
	margin-top: 218px;
	position: relative;
	z-index: 2;
	border: 1px solid #ccc;
	border-radius: 6px;
}

.model_sft_main_center_100 {
	margin: 0 auto;
	background: url(../images/studentcolors.jpg) no-repeat;
	background-position: -125px -310px;
	width: 200px;
	background-size: 706%;
	height: 100px;
	position: relative;
	top: -122px;
}

.model_sft_main_text {
	position: relative;
	text-align: center;
	top: -134px;
	font-size: 14px;
	color: #f2c346;
	width: 170px;
	/* padding: 0 20px; */
	margin: 0 auto;
	font-weight: 500;
}

.model_sft_main_btn_finish_100 {
	margin: 0 auto;
	background: url(../images/studentcolors.jpg) no-repeat;
	background-position: -192px -500px;
	background-size: 1400%;
	width: 109px;
	height: 36px;
	position: relative;
	top: -115px;
	cursor: pointer;
}

.model_sft_main_left_100 {
	/* border: 1px solid #ccc; */
	width: 150px;
	height: 150px;
	position: relative;
	top: -294px;
	/* left: 47px; */
	float: left;
	left: 53px;
}

.model_sft_main_right_100 {
	/* border: 1px solid #ccc; */
	width: 150px;
	height: 150px;
	position: relative;
	top: -443px;
	right: -424px;
}

.model_sft_circle {
	width: 100px;
	height: 100px;
	position: relative;
	border-radius: 50%;
	background: #00aacc;
	margin: 13px 5px;
	float: left;
}

.model_sft_pie_left, .model_sft_pie_right {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0;
	left: 0;
}

.model_sft_pie_left, .left {
	clip: rect(0, 50px, auto, 0);
}

.left, .right {
	width: 100px;
	height: 100px;
	background: #ddd;
	border-radius: 50%;
	position: absolute;
	top: 0;
	left: 0;
}

.model_sft_pie_right, .right {
	clip: rect(0, auto, auto, 50px);
}

.model_sft_mask {
	width: 94px;
	height: 94px;
	border-radius: 50%;
	left: 3px;
	top: 3px;
	background: #FFF;
	position: absolute;
	text-align: center;
	line-height: 100px;
	font-weight: bold;
}

.model_sft_mask>span {
	font-size: 30px;
	color: #f2c346;
	font-weight: 200;
}

.model_sft_circle_name {
	margin-top: 110px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding: 0px 8px;
}

.model_sft_main_right_100_rate {
	color: #f2c346;
	position: relative;
	width: 100px;
	/* margin: 0 auto; */
	/* bottom: 0px; */
	left: 34px;
	top: -5px;
}

.model_sft_main_clock {
	width: 100px;
	height: 100px;
	position: relative;
	border-radius: 50%;
	margin: 13px 5px;
	float: left;
	right: -43px;
	border: 3px solid #f2c346;
}

#clock_canvas {
	/* border:1px solid #ddd; */
	/* height: 100px;
	width:100px; */
	
}

.model_sft_clock_time {
	color: #f2c346;
	position: relative;
	width: 100%;
	margin: 0 auto;
	/* bottom: 0px; */
	left: 24px;
	top: -7px;
	float: left;
	text-align: center;
}

.model_sft_clock_time>div {
	color: #f2c346;
}

.minute_hand {
	position: absolute;
	left: 46px;
	right: 0;
	/* margin: auto; */
	display: inline-block;
	width: 2px;
	height: 28px;
	background: #febb1c;
	transform: rotate(180deg);
	transform-origin: 1px 0;
	border-radius: 2px;
	top: 47px;
}

.second_hand {
	position: absolute;
	left: 46px;
	/* right: 0; */
	/* display: inline-block; */
	top: 47px;
	width: 2px;
	height: 40px;
	background: #febb1c;
	transform: rotate(180deg);
	transform-origin: 1px 0px;
	border-radius: 1px;
}

.clock_o {
	content: '';
	position: absolute;
	width: 1px;
	height: 1px;
	border: 2px solid #ccc;
	border-radius: 2px;
	left: 45px;
	/* right: 58px; */
	top: 48px;
	display: none;
}

.model_sft_big_mask {
	width: 108px;
	height: 108px;
	border-radius: 50%;
	left: 5px;
	top: 163px;
	background: #8c1b1b;
	position: absolute;
	text-align: center;
	/* line-height: 100px; */
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}
/* 绿色按钮 */
.base_green_btnz {
	border-radius: 4px;
	background: #68c04a;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}

.base_green_btnz:HOVER {
	color: #fff;
	background: #56a73a;
}

/* 灰色按钮 */
.base_gray_btnz {
	border-radius: 4px;
	background: #bbb;
	color: #333;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}

.base_gray_btnz:HOVER {
	color: #333;
	background: #b2b2b2;
}

/* 课时灰色按钮 */
.base_teaching_gray_btnz {
	border-radius: 4px;
	background: #FAFAFA;
	color: #68C04A;
	border: 1px solid #E5E5E5;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}

.base_teaching_gray_btnz:HOVER {
	border: 1px solid #68C04A;
}

/* 红色按钮 */
.base_red_btnz {
	border-radius: 4px;
	background: #ff3b2f;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}

.base_red_btnz:HOVER {
	color: #fff;
	background: #df3026;
}

/* 蓝色按钮 */
.base_blue_btnz {
	border-radius: 4px;
	background: #4A90E2;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
}

.base_blue_btnz:HOVER {
	color: #fff;
	background: #1770b0;
}
/* 白色按钮 */
.base_white_btnz {
	border-radius: 4px;
	background: #fff;
	text-align: center;
	white-space: nowrap;
	cursor: pointer;
	border: 1px solid #E5E5E5;
}

.base_white_btnz:HOVER {
	background: #FAFAFA;
}

/* 笔记弹窗 共通 start */
.common_note_preview_div {
	width: 100%;
	height: 100%;
	position: fixed;
	/* background-color: rgba(0,0,0,0.2); */
	z-index: 99999999999;
	display: none;
	top: 0;
	left: 0;
	text-align: center;
}

.common_note_preview_div_bg {
	position: fixed;
	height: 100%;
	width: 100%;
	top: 0px;
	background: rgba(0, 0, 0, 0.1);
	filter: grayscale(100%);
}

.common_note_preview_body {
	width: 730px;
	height: 410px;
	background-color: rgba(255, 255, 255, 0.9);
	display: inline-block;
	/*  margin-top: 240px; */
	border-radius: 4px;
	border: 1px solid #f5f5f5;
	position: relative;
	box-shadow: 0 0 16px #ccc;
}

.common_note_preview_body_head {
	width: 100%;
	height: 64px;
	text-align: center;
}

.common_ltnpbh_span {
	display: inline-block;
	height: 64px;
	line-height: 64px;
	font-size: 20px;
	color: #FF6C38;
	border-bottom: 1px solid #ccc;
	width: 91%;
}

.common_ltnpbh_close_btn {
	position: absolute;
	border-radius: 7px;
	width: 14px;
	height: 14px;
	right: 14px;
	top: 8px;
	padding: 1px 4px;
	font-size: 13px;
	line-height: 11px;
	color: white;
	background: #E66666;
	cursor: pointer;
	/* display: none; */
	float: right;
}

.common_ltnpbh_save_btn {
	display: inline-block;
	border: 1px solid #ccc;
	border-radius: 5px;
	width: 43px;
	position: absolute;
	top: 10px;
	right: 10px;
	display: none;
}

.common_note_preview_body_body {
	width: 100%;
	height: 85%;
	padding: 10px 32px;
	text-align: -webkit-auto;
}

.common_note_preview_body_body>textarea {
	width: 100%;
	height: 310px;
	resize: none;
	background-color: rgba(255, 255, 255, 0);
	outline: none;
	overflow: auto;
	border: 1px solid rgba(255, 255, 255, 0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border-radius: 2px;
	padding: 5px;
}

.common_note_preview_body_body>textarea.on {
	border: 1px solid #ccc;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border: 1px solid #ccc;
	box-shadow: 0 0 16px #ccc;
}
/* 笔记弹窗 共通 end */

/* 付费标识 */
.common_pay {
	position: absolute;
	z-index: 1;
	display: none;
}

.common_time_pay {
	width: 36px;
	height: 25px;
	color: #fff;
	font-weight: 100;
	font-size: 12px;
	text-align: center;
}

.common_time_pay1 {
	border-top: 20px solid #ff6c38;
	border-right: 18px solid transparent;
	border-left: 18px solid transparent;
}

.background_color_ff6c38 {
	background: #ff6c38;
}

html, body {
	padding: 0;
	margin: 0;
}

* {
	box-sizing: border-box;
}

html {
	font-size: 10px;
}

body {
	width: 100%;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
}

ul, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: none;
}

input, select {
	outline: none;
}

input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0 1000px white inset !important;
}

textarea {
	outline: none;
	resize: none;
	font-family: PingFangSC-Regular;
}

img
[
src
=
""
]
,
img
:not
 
(
[
src
]
 
)
{
opacity
:
 
0;
}
button {
	outline: none;
}

button:focus {
	outline: none;
}

button:focus::-moz-focus-inner {
	border-color: transparent;
}

.model-login {
	visibility: hidden;
}

.model-msgBack-login {
	z-index: 9999998;
	opacity: 0;
	transition: opacity .15s linear;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
}

.model-msgBack-login.show {
	opacity: 0.5;
	visibility: visible;
}

.model-msgPage-login {
	z-index: 9999999;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -200px 0 0 -430px;
	width: 860px;
	height: 400px;
	background: #fff;
	box-shadow: 0 1px 3px rgba(26, 26, 26, .1);
	border-radius: 4px;
	overflow: hidden;
	transition: transform .3s ease-out;
	transform: translateY(-50px);
}

.model-msgPage-login.show {
	transform: none;
	visibility: visible;
}